h1,
h2,
h3,
h4,
h5,
h6,
h7,
h11 {
    font-family: Oswald;
}

h11 {
    color: red;
}
h12 {
    font-family: Oswald;
    font-size: 14px;
}
.fundo-pbsp {
    background-color: #f1edee;
    border-width: 1px;
    border-style: solid;
    border-bottom: 1px;

    border-color: #e4e1e1;
}
.alinhar-filtro {
    display: flex;
    align-items: center;
}
.input-filtro {
    border: 1px solid #c4c1c4;
    border-radius: 4px;
    height: 25px;
    font-family: Oswald;
    font-size: 16px;
    color: #817f81;
    flex: 1;
    width: 300px;
}
.campo-obrigatorio {
    color: white;
    font-family: Oswald;
    font-size: 14px;
}
.selectcontrato {
    font-family: Oswald;
    font-size: 18px;
    color: #817f81;
}
.h12especial {
    font-family: Oswald;
    font-size: 14px;
    color: #817f81;
}
.avisopequeno {
    color: rgb(231, 62, 70);
    font-size: 10px;
    font-family: Oswald;
}
.h7especial {
    font-family: Oswald;
    font-size: 16px;
    color: #817f81;
}
.inputTexto {
    font-family: Oswald;
    font-size: 18px;
    color: #817f81;
}
.inputTextoAviso {
    font-family: Oswald;
    font-size: 16px;
    color: #8cc73f;
}

.inputTextoPequeno {
    font-family: Oswald;
    font-size: 16px;
    color: #817f81;
}
.inputTextoGrande {
    font-family: Oswald;
    font-size: 20px;
    color: #535353;
}
.textoGrande {
    font-family: Oswald;
    font-size: 25px;
    font-weight: bold;
    color: #b3b2b3;
}
.inputEspecial {
    border: 1px solid #c4c1c4;
    border-radius: 4px;
    padding: 2px;
    font-family: Oswald;
    font-size: 16px;
    color: #817f81;
    margin-bottom: 2px;
}

#aceita {
    display: none;
}
#blocoDataAceita {
    display: none;
}
.observacaoCNPJ {
    padding: 10px;
}
.verde-iqg {
    color: #8cc73f;
}
.h6azul {
    color: #00486b;
}
.h1menor {
    color: red;
    font-size: 14px;
}
.h6escuro {
    color: rgb(97, 95, 95);
}
.espacado {
    line-height: 1.5;
}
.style11 {
    height: 6px;
    background: url("../img/hr-imagem.png") repeat-x 0 0;
    border: 0;
}
.barra {
    border: 0;
    box-shadow: 5px 5px 7px #585758;
    background: #9e9a9e;
    padding: 5px;
    /* margin: 20px; */
}
.fundobox {
    background-color: #c5c4c4;
    height: 40px;
    opacity: 0.5;
}
.centralizar {
    text-align: center;
    vertical-align: middle;
}
.alerta-financeiro {
    color: rgb(231, 84, 84);
}
.alerta-teclog {
    color: #ffc107;
}
.alerta-avaliacao {
    color: rgb(13, 143, 99);
}

.alerta-aprovado {
    color: #004a6e;
}

.aprovado {
    color: rgb(13, 143, 99);
}
.cinzescuro {
    color: rgb(80, 79, 79);
}
body {
    background-color: #ffffff;

    color: #000000;
    line-height: 0.8;
    margin: 0;
    padding: 0;
}
.corTitulo {
    color: #5a5a5a;
}
.item {
    font-family: Oswald;
    color: #6c757d;
    font-size: 17px;
}
.item-tab {
    font-family: Oswald;
    color: #6c757d;
    font-size: 17px;
    margin-left: 20px;
}
label {
    font-family: "Roboto Condensed";
}
label .caixa {
    font-family: "Roboto";
}
select,
input,
nav {
    font-family: Roboto;
}
.campoEspecial {
    font-family: Oswald;
    color: #454b50;
    font-size: 17px;
}

.btn-iqg-azul {
    color: white;
    background-color: #004a6e;
}
.btn-iqg-azul:hover {
    color: white;
    background-color: #046fa5;
}
.btn-iqg-verde {
    color: white;
    background-color: #8cc73f;
}
.btn-iqg-verde:hover {
    color: white;
    background-color: #447701;
}
.btn-iqg-amarelo {
    color: white;
    background-color: #ffc107;
}
.btn-iqg-amarelo:hover {
    color: white;
    background-color: #ecc141;
}

.btn-iqg-preto {
    color: white;
    background-color: #271f06;
}
.btn-iqg-preto:hover {
    color: white;
    background-color: #070707;
}

.btn-pbsp-azul {
    color: white;
    background-color: #2daae2;
}
.btn-pbsp-verde {
    color: white;
    background-color: #019641;
}
.btn-pbsp-amarelo {
    color: white;
    background-color: #fcc433;
}
.btn-pbsp-menu {
    background-color: #f8f9fa;
}

#btn-pbsp-verde:hover,
#btn-pbsp-verde:focus {
    background-color: #00a15a;
    color: white;
    font-family: Oswald;
}

#ambulatorio {
    display: none;
}
#botaoConcluir {
    display: none;
}
#aguarde {
    display: none;
}
#tabela {
    display: none;
}
.cabecalho-texto {
    display: flex;
    align-items: center;
}
.nav-bar {
    display: flex;
    justify-content: space-between;
}
.nav-list {
    display: flex;
    align-items: center;
}
.nav-list ul {
    display: flex;
    justify-content: center;
    list-style: none;
}
.nav-item {
    margin: 0 15px;
}
.nav-link {
    text-decoration: none;
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
}

.fundo-azul-iqg {
    color: white;
    background-color: #004a6e;
}
.fundo-cinza-iqg {
    color: white;
    background-color: darkgrey;
}
p {
    line-height: 1.5;
}

.centro {
    width: 50%;
    background-color: rgb(207, 183, 75);
    border: 1px solid rgb(222, 226, 169);
    border-radius: 6px;
    position: absolute;
    left: 50%;
    opacity: 1;
}
.info {
    border: none;
    background-color: #f8f9fa;
}
.nav-bar-iqg-azul {
    background-color: #004a6e;
}
.bg-iqg-azul {
    background-color: #004a6e !important;
}

.cabecalho-menu {
    display: flex;
    align-items: center;
    color: white;
}

td {
    font-family: Oswald;
    color: #585a5c;
    font-size: 15px;
    line-height: 1.5;
}
.td-maior {
    font-family: Oswald;
    color: #585a5c;
    font-size: 17px;
    line-height: 1.5;
}

.tdcalendario {
    font-family: Oswald;
    color: #585a5c;
    font-size: 13px;
}
li {
    font-family: Oswald;
    color: #7b8288;
    font-size: 17px;
    line-height: 1.2;
    margin-left: 10px;
    list-style: none;
}
.liavaliadores {
    font-family: Oswald;
    color: #7b8288;
    font-size: 17px;
    line-height: 1.2;
    list-style: none;
}
.inputAvaliadores {
    margin-right: 10px;
}

.vermelho {
    color: red;
}
.verde {
    color: rgb(7, 172, 7);
}
.dataTables_wrapper {
    font-family: Oswald;
    font-size: 13px;
}
.popover-body {
    font-family: "Roboto";
    background-color: #fffefb;
}
.popover-header {
    background-color: #ffee22;
    text-align: center;
    font-size: 18px;
}
.popover-avaliadores .popover-header {
    color: white;
    background-color: #00486b;
    text-align: center;
    width: 540px;
}
.popover-avaliadores .popover-body {
    text-align: left;
    width: 540px;
}

.popover-insatisfacao .popover-header {
    color: white;
    background-color: #db1d1d;
    text-align: center;
    width: 540px;
}
.popover-insatisfacao .popover-body {
    text-align: left;
    width: 540px;
}

.cabecalho-tabela-centralizado {
    text-align: center;
}
#datasdisponiveis {
    font-family: Oswald;
    color: #7b8288;
    font-size: 17px;
    line-height: 1.2;
}
#btnIncluirDatasSugestao {
    display: none;
}
button#botaoFormadorEnvia:disabled {
    background-color: gray;
    color: white;
}
.fundo-formulario {
    color: #f8f9fa;
}

/* input[type="checkbox"]:checked:disabled::before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 11px;
    background-color: #00486b;

    vertical-align: middle;
} */
.checkdesativado:checked:disabled::before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 13px;
    background-color: #0075ff;
    vertical-align: middle;
}

#processosInternos {
    display: none;
}
#processosInternosLabel {
    display: none;
}
#esconde {
    display: none;
}
.d-none {
    display: none;
}
#botao_contato:hover {
    cursor: pointer;
}

.checkbox {
    display: inline-block;
    vertical-align: middle;
}
.checkbox input {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.checkbox label {
    position: relative;
    padding-left: 2.2em;
    display: inline-block;
}
.checkbox label::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 1.5em;
    width: 1.5em;
    background: #fff;
    margin-right: 0.5em;
    border: 1px solid #999;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    transition: all 0.2s ease;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}
.checkbox label::after {
    content: "\2713";
    position: absolute;
    top: 50%;
    left: 0.75em;
    transform: translate(-50%, -50%);
    font-size: 1em;
    color: #fff;
    opacity: 0;
    transition: all 0.2s ease;
}
.checkbox label:focus::before,
.checkbox label:hover::before {
    background: #ddd;
}
.checkbox input:checked + label::before {
    background: #fbc93e;
    border-color: #fbc93e;
}
.checkbox input:checked + label::after {
    opacity: 1;
}
.desabilitado {
    pointer-events: none;
    opacity: 0.5;
}
textarea:disabled {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #83898f;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-family: Oswald;
    font-size: 19px;
}
.cartao {
    width: 210px;
    height: 100px;
    background-color: #004a6e;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: background-color 0.3s;
}
.cartao:hover {
    background-color: #8cc63e;
}
.titulocartao {
    font-family: Oswald;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    color: white;
}
.cartaoindicadores:hover {
    background-color: #f1edee;
}

.cartaoindicadores {
    width: 100px;
    height: 80px;
    background-color: #fbc330;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: background-color 0.3s;
}

.tituloindicador {
    font-family: Oswald;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
    color: white;
}

#indicadores-ausencias {
    display: none;
}

.menu_indicadores {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 1px;
    width: 210px;
    height: 100px;
    margin-bottom: 80px;
    float: left;
}

.menu_indicadores li {
    padding: 5px;
}
.menu_indicadores li a {
    text-decoration: none;
    color: #7b8288;
}
.menu_indicadores li a:hover {
    display: block;
    width: 100%;
    background-color: #333;
    color: #fff;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 10px 0 #ccc;
    -webkit-box-shadow: 0 3px 10px 0 #ccc;
    text-shadow: 0px 0px 5px #fff;
}
#senhapbsp {
    display: none;
}
#btacessar {
    display: none;
}

#imagem-indicador:hover img {
    transition: opacity 0.3s ease;
    opacity: 0.5;
}

.pagina1 {
    background-color: #0ba6f3;
}
.pagina2 {
    background-color: #e7e6e6;
}
.pagina3 {
    background-color: #f00d51;
}
.pagina4 {
    background-color: #e7e6e6;
}
.pagina5 {
    background-color: #3d3f41;
}

.interface {
    height: 100vh;
    scroll-snap-type: y mandatory;
    overflow-y: scroll;
}
section {
    scroll-snap-align: start;
    position: sticky;
    top: 0;
    left: 0;
    height: 100vh;
    overflow-x: hidden;
}
.section-face {
    width: 500px;
    margin-left: 50px;
}
.face {
    perspective: 2500px;
}
.front,
.back {
    position: absolute;
    width: 100vh;
    height: 50vh;
    border-color: #d8dce0;
    border-radius: 10px;
    transition: 700ms;
}
.front {
    background-color: #046fa5;
    z-index: 1;
}
.back {
    background: #8cc73f;
    transform: rotateY(-180deg);
    backface-visibility: hidden;
}
.face:hover .front {
    transform: rotateY(180deg);
    z-index: 0;
}
.face:hover .back {
    transform: rotateY(0deg);
    z-index: 1;
}

.fundo {
    margin: 0;
    padding: 0;
    font-family: Oswald;
    background-image: url("/img/fundo-pbsp-relatorio.png");
    background-size: cover; /*background-position: center;  para centralizar a imagem */
    height: 100vh; /* altura igual à altura da viewport */
    color: white;
    opacity: 0.9;
}
.centralizar_indicadores {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.centralizar_coluna {
    display: flex;
    align-items: center;
    position: relative;
}
.divbotao {
    text-align: left;
    max-width: 200px;
    position: absolute;
    top: 10px;
    right: 20px;
}

.relatorio-indicadores-fonte {
    font-family: Oswald;
    color: #004a6e;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.2;
}

.fundo_texto_livre_rotatividade {
    margin: 0;
    padding: 0;
    font-family: Oswald;
    background-image: url("/img/fundo_texto_livre_rotatividade.png");
    background-size: cover; /*background-position: center;  para centralizar a imagem */
    background-position: center; /* para centralizar a imagem */
    height: 100vh; /* altura igual à altura da viewport */
    color: #004a6e;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.2;
}
.dicaImagem {
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.dicaImagem:hover::after {
    content: attr(data-dicaImagem);
    position: absolute;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 7px 10px;
    border-radius: 5px;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    z-index: 1;
}
